$self{charset} = 'ISO-8859-9';

$self{texts} = {
  'Company'                     => 'Şirket',
  'Continue'                    => 'Devam',
  'Login'                       => 'Giriş',
  'Name'                        => 'İsim',
  'Password'                    => 'Şifre',
  'Version'                     => 'Versiyon',
  'You did not enter a name!'   => 'İsim girmediniz!',
};

$self{subs} = {
  'login'                       => 'login',
  'login_screen'                => 'login_screen',
  'logout'                      => 'logout',
  'selectdataset'               => 'selectdataset',
  'giriş'                       => 'login',
};

1;

